@charset "utf-8";
html, body {
	margin:0px auto;padding: 0px;border: 0;font-size:12px;color:#666666;line-height:24px;font-family:arial;
}
p,div,form,img,ul,ol,li,dl,dt,dd,blockquote,span{
	margin:0; padding:0; border:0;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;padding:0;
}
p{
	padding:5px 0px; border:0px;text-indent:20px;
}
.b{
	font-weight:bold;
}
.banner{
	padding:10px 0px;
	text-align:center
}
.pic{border:1px solid #DADADA;padding:5px 5px;}
.picLeft{ border:1px solid #DADADA; padding:5px 5px; float:left; margin-right:5px;}
.Photo{word-spacing:5px; padding:19px 10px 5px 10px;}

.fontBig{font-size:14px;}
.fontYellow{color:#FA8001;}
.more{float:right;margin-right:5px;}
dl{padding:10px 5px 10px 10px;}
blockquote{padding:10px 5px 0px 10px;}
.b{font-weight:bold;}
.line10px{padding-top:10px;}
.fontYellow{color:#F28300;}
.fontRed{color:#CD3436;}
.lh20px{line-height:20px;}
.lh22px{line-height:22px;}

a:link {text-decoration:none;color:#666666;}
a:visited {text-decoration:none;color:#666666;}
a:hover {text-decoration:none;color:#ff9900;}
.linkBlue a:link {text-decoration:none;color:#01389C;}
.linkBlue a:visited {text-decoration:none;color:#01389C;}
.linkBlue a:hover {text-decoration:none;color:#FF9900;}
.linkWhite a:link {text-decoration:none;color:#FFF;}
.linkWhite a:visited {text-decoration:none;color:#FFF;}
.linkWhite a:hover {text-decoration:none;color:#FF9900;}
.linkYellow a:link {text-decoration:none;color:#FA8001;}
.linkYellow a:visited {text-decoration:none;color:#FA8001;}
.linkYellow a:hover {text-decoration:none;color:#FF9900;}
.linkBlack a:link {text-decoration:none;color:#000;}
.linkBlack a:visited {text-decoration:none;color:#000;}
.linkBlack a:hover {text-decoration:none;color:#FF9900;}

.mt0{margin-top:0px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}

.clear{
	clear: both; font-size: 0px; visibility: hidden; width: 98%; height:0px;line-height:0px;margin: 0 auto;padding: 0px;border: 0;
} 
.dottedline{
	width:1px;background:url(dottedline.jpg) repeat 0px 0px;margin-top:20px;margin-bottom:10px;margin-left:5px; margin-right:5px;font-size:1px;overflow:hidden;
}

/* 列表样式定义开始 */
UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	margin-top:5px;
	margin-bottom:5px;
	LIST-STYLE: none;
}
LI {
	padding:0px 5px 0px 10px;
	background: url(arrow.jpg) no-repeat 0px 7px;
}
.arrowGray UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px;
	margin-top:0px;
	LIST-STYLE: none;
}
.arrowGray LI {
	padding:0px 5px 0px 8px;
	background: url(arrow_gray.jpg) no-repeat 0px 10px;
}
.arrowRed UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px;
	margin-top:0px;
	LIST-STYLE: none;
}
.arrowRed LI {
	padding:0px 5px 0px 8px;
	background: url(arrow_red.jpg) no-repeat 0px 7px;
}
.arrowBlack UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px;
	margin-top:0px;
	LIST-STYLE: none;
}
.arrowBlack LI {
	padding:0px 5px 0px 8px;
	background: url(arrow_black.jpg) no-repeat 0px 8px;
}
.arrowBlue UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px;
	margin-top:0px;
	LIST-STYLE: none;
}
.arrowBlue LI {
	float:left;
	width:360px;
	padding:0px 5px 0px 8px;
	background: url(arrow_blue.jpg) no-repeat 0px 8px;
}

/* 标题样式定义开始 */
#titleNews{
	color:#06368B;
	background:url(title_news.jpg) no-repeat 60px 3px;
}
#titleNews .more{float:right;margin-right:0px;}
#titleNews_en{
	color:#06368B;
	background:url(title_news.jpg) no-repeat 80px 3px;
}
#titleNews_en .more{float:right;margin-right:0px;}


#title01{
	color:#003595;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 10px;
	background:url(title01.jpg) no-repeat 0px 0px;
}
#title01_en{
	color:#f2f2f2;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 10px;
	background:#286cbf url(title01_en.jpg) no-repeat 0px 0px;
}
#title01_en a {
	color:#f2f2f2; 
}
#title02{
	color:#003595;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 10px;
	background:url(title02.jpg) repeat-x 0px 0px;
}
#title03{
	color:#003595;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 25px;
	background:url(title03.jpg) repeat-x 10px 0px;
}
#title04{
	color:#003595;
	line-height:22px;
	height:21px;
	padding:4px 0px 0px 25px;
	background:url(title04.jpg) no-repeat 0px 0px;
}
#title04_en{
	color:#003595;
	line-height:22px;
	height:21px;
	padding:4px 0px 0px 25px;
	background:url(title04_en.jpg) no-repeat 0px 0px;
}
#title04a{
	color:#FA8001;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 10px;
	background:url(title04a.jpg) no-repeat 60px 10px;
}
#title04a span {
	padding:3px 10px 3px 0px; background:#FFFFFF; 
}
#title04a .more {
	padding:0px 0px 3px 10px; background:#FFFFFF; 
}
#title04a_en{
	color:#FA8001;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 0px;
	background:url(title04a.jpg) no-repeat 60px 10px;
}
#title04a_en span {
	padding:3px 10px 3px 0px; background:#FFFFFF; 
}
#title04a_en .more {
	padding:0px 0px 3px 10px; background:#FFFFFF; 
}
#title04b{
	color:#FA8001;
	line-height:22px;
	height:22px;
	padding:3px 0px 0px 0px;
	margin:0; 
	background:url(title04a.jpg) no-repeat 40px 10px;
}
#title04b span {
	padding:3px 10px 3px 0px; background:#FFFFFF; 
}
#title04b .more {
	padding:0px 0px 3px 10px; background:#FFFFFF; 
}
#title05{
	color:#063496;
	line-height:22px;
	height:23px;
	padding:4px 0px 0px 20px;
	background:url(title05.jpg) no-repeat 0px 0px;
}
#title06{
	color:#063496;
	line-height:22px;
	height:28px;
	padding:4px 0px 0px 20px;
	background:url(title06.jpg) no-repeat 0px 0px;
}


/* 线框样式定义开始 */
.boxBlue{
	border:1px solid #BACAE4;
	background:url(bg_blue.jpg) repeat-x 0px 0px;
}
.boxBlue01{
	border-top:1px solid #FFF;
	border-left:1px solid #BACAE4;
	border-right:1px solid #BACAE4;
	border-bottom:1px solid #BACAE4;
	padding:0px 0px;
	background:url(bg_blue.jpg) repeat-x 0px 0px;
}
.boxLeft{
	border:1px solid #8EC4EA;
	background:#F0F7FD;
}
.bgWhite{
	border:1px solid #BACAE4;
	background:#FFF;
	padding:0px 0px;
}
.boxGray{
	border:1px solid #E7E7E7;
	padding:0px 0px;
}


.banner{text-align:center;padding:0px 0px;margin:0px;}

/* topNav样式定义开始 */
#topNav{
	width:984px;
	height:31px;
	color:#807D8E;
	word-spacing:5px;
	padding:5px 10px 0px 0px;
	text-align:right;
	margin:0px auto;
	background:url(top_nav.jpg) repeat-x 0px 0px;
}
#topNav a:{color:#807D8E;text-decoration:none;}
#topBanner{
	width:994px;
	margin:0px auto;
	text-align;center;
}

#topMenu{
	width:954px;
	height:59px;
	color:#203272;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	margin:0px auto;
	letter-spacing:2px;
	word-spacing:7px;
	background:url(top_menu.jpg) no-repeat 0px 0px;
}
#topMenu a:link {text-decoration:none;color:#203272;}
#topMenu a:visited {text-decoration:none;color:#203272;}
#topMenu a:hover {text-decoration:none;color:#F28300;}

#topMenu_en{
	width:954px;
	color:#203272;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	margin:0px auto;
	word-spacing:3px;	
	background:url(top_menu.jpg) no-repeat 0px 0px;
	font-size:11px; 
}
#topMenu_en a:link {text-decoration:none;color:#203272;}
#topMenu_en a:visited {text-decoration:none;color:#203272;}
#topMenu_en a:hover {text-decoration:none;color:#F28300;}

#topSub{
	width:954px;
	height:25px;
	color:#FFF;
	padding-top:3px;
	padding-left:20px;
	padding-right:20px;
	margin:0px auto;
	background:url(top_sub.jpg) no-repeat 0px 0px;
	overflow:hidden;
}
#topSub li {
	display:inline; 
}
#topSub a {
	margin:0 20px 0 0; 
}

/* 页面正文样式定义开始 */
#contentText{
	width:994px;
	margin:0px auto;
	margin-top:5px;
}
#Center{
	float:left;
	width:830px;
	margin:0px;
	padding:0px 0px;
}
#Center01{
	float:left;
	width:585px;
	padding:0px 0px;
	margin-left:5px;
}
#ad{
	width:164px;
	_width:158px; 
	text-align:center;
	padding;4px 0;
	float:right;
	margin:0px;
	white-space:normal; word-break:break-all; 
	overflow:hidden; 
	line-height:100%;
}
#ad p, #ad div, #ad td {
	padding:0; marign:0; text-align:center; white-space:normal; word-break:break-all; overflow:hidden;
	text-indent:0; 
	line-height:100%;
}
#ad img, #ad p img, #ad div img {
	display:inline; margin:0; padding:0; 
	line-height:100%;
}
#VideoShow{
	width:222px;
	float:left;
	padding:7px 7px;
}
#VideoTitle{
	margin-top:5px;
	margin-bottom:5px;
	padding:2px 5px;
	background:#D7D7D7;
	color:#000;
}

.Rows01{
	float:left;
	padding:0px 0px;
}
.Rows02{
	float:left;
	margin-left:5px;
	padding:0px 0px;
}
.Rows03{
	float:left;
	margin-left:5px;
	padding:0px 0px;
}

/* 友情链接样式定义开始 */
#FriendLink{
	width:813px;
	padding:0px 5px;
}
#FriendLink .logo{
	text-align:center;
	padding:10px 10px;
	word-spacing:12px;
	
}
#FriendLink .logo img {
	margin-left:5px; margin-bottom:5px; 
}

/* BOTTOM样式定义开始 */
#Bottom{
	color:#4A5159;
	width:994px;
	padding:10px 0px;
	margin:0px auto;
	text-align:center;
	background:url(bottom.jpg) repeat-x 0px 0px;
}
/* 正文左边菜单样式定义 */
#LeftMenu{
}
#LeftMenu .LeftMenu{
	margin-left:2px;
	padding:2px 0px 0px 20px;
	height:24px;
	background:url(../images/left_menu.jpg) no-repeat left top;
}
#LeftMenu .LeftMenu .more{
	float:right;
	margin-top:5px;
	margin-right:10px;
}
#LeftMenu .MenuOn{
	padding:2px 0px 0px 20px;
}

/* 正文页样式定义开始 */
#Text{
	width:760px;
	float:left;
	margin-left:10px;
}
#Text .TextTopSup{
	height:29px;
	padding:3px 0px 0px 15px;
	background:url(text_topsub.jpg) repeat-x 0px 0px;
}
#Text .TextTopSup span{
	float:left;
	font-size:12px;
	color:#666;
}


/* 翻页样式定义开始 */
#Page{
	text-align:center;
	padding:0px 10px;
	font-size:12px;
	line-height:25px;
	font-family:arial;
}
#Page .b{
	font-weight:bold;
}
#Page a:link {
	text-decoration:none;
	color:#A5A9AC;
	border:1px solid #B7B6BC;
	padding:3px 10px;
}
#Page a:visited {
	text-decoration:none;
	color:#A5A9AC;
	border:1px solid #B7B6BC;
	padding:3px 10px;
}
#Page a:active {
	text-decoration:none;
	color:#A5A9AC;
	border:1px solid #B7B6BC;
	padding:3px 10px;
}
#Page a:hover {
	text-decoration:none;
	color:#E47F0D;
	border:1px solid #BDCDDC;
	background:#F2F5FC;
	padding:3px 10px;
}
#Page .On{
	font-weight:bold;
	color:#E6830C;
	padding:3px 10px;
	border:1px solid #BDCDDC;
	background:#F2F5FC;
}
.input{border:1px solid #B7B6BC;color:#B7B6BC;width:50px;height:18px;}


#i_ads001 {
	clear:both; text-align:center; padding:8px 0; color:#f93;
}
#i_ads001 img, #i_ads001 td img {
	display:inline; width:83px; height:56px; border:1px solid #DADADA; padding:5px 5px; margin-right:5px; 
}


/* 滚动图片样式定义 */
.PhotoShow{
	text-align:center;
	padding:15px 0px;
	word-spacing:7px;
	overflow:visible;
}
.PhotoShow .Cont {width:900px; overflow:hidden; word-spacing:7px;}
.PhotoShow .ScrCont{width:10000000px;}
*+html .PhotoShow .Cont .pic{float:left;text-align:center;padding-right:30px;}
.PhotoShow .Cont .pic img{display:block;}
.PhotoShow .Cont .pic p{line-height:26px;color:#505050;}
.PhotoShow .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.PhotoShow .Cont a:hover{color:#f00;text-decoration:underline;}
.PhotoShow #List1,.rollBox #List2{float:left;}
div.aita_phtot_i img, div.aita_phtot_i a img, div.aita_phtot_i a .pic,
.PhotoShow .list1_i img, .PhotoShow .list1_i a img, .PhotoShow .list1_i .pic { 
	width:80px; height:60px; border:1px solid #DADADA; padding:5px; margin-right:5px; 
}
.PhotoShow .list1_sub img { width:160px; height:121px; border:1px solid #DADADA; padding:5px; margin-right:5px; }


.en_i_ul001 {
	clear:left; float:left; padding:0 5px; width:200px; 
}
.en_i_ads_ul001 {
	clear:right; float:right; width:140px; overflow:hidden; 
}
 
.aita_title {
	padding:10px 5px; text-align:center; 
}
.aita_title h1 { 
	font-size:14px; color:#0000FF;  
}
/* 列表页样式 */
.aita_articlelist_box {
	clear:both; 
}
.aita_article_list {
	clear:both; 
}
.aita_article_list ul {
	clear:both; 
}
.aita_article_list ul li {

	padding:0px 5px 0px 8px;
	background: url(arrow_blue.jpg) no-repeat 0px 8px;
	font-size:14px; 
}
.aita_article_list ul li span {
	font-size:12px; float:right; 
}
.aita_article_list ul li a:link {text-decoration:none; color:#01389c;}
.aita_article_list ul li a:visited {text-decoration:none;color:#01389C;}
.aita_article_list ul li a:hover {text-decoration:none;color:#FF9900;}
.aita_article_list ul li a:active {text-decoration:none;color:#FF9900;}


.syscy_articlelist_PageBar { /*分页代码*/
	clear:both; padding:10px 20px 10px 30px; text-align:right;  	
}
.syscy_articlelist_PageBar span {
	margin-right:5px; font-size:14px; 
}
.syscy_articlelist_PageBar span a {
	border:1px solid #ccc; padding:3px 5px; background:#f2f2f2; 
}

/********正文页面***************************************************/
.aita_article_box {/*正文框*/
	clear:both; padding:5px 15px; 
	width:740px; _width:720px; overflow:hidden; 
}
.aita_article_spagesplit_1 {/*内容上分页*/

}
.aita_article_introbox { /*正文摘要简介*/
	clear:both; padding:5px 0; 
}
.aita_article_img1box {
	clear:left; float:left; width:200px; 
}
.aita_article_img1box img {
	width:200px; height:200px; display:block;  
}
.aita_article_intro {
	clear:both; padding:5px; font-size:12px; 
}
.aita_article_intro h1, .aita_article_intro h2 {
	background:#DEEFFE; border:1px solid #999; padding:3px 5px; margin-bottom:5px; 
}
.aita_article_intro ul {
	padding:0 0 5px 0; 
}
.aita_article_intro ul li {
	padding:0 5px 3px 20px; background:url(/i/wave.gif) no-repeat left top;
}
.aita_article_content {/*正文内容区*/
	clear:both; padding:10px 10px; 
	color:#003; line-height:180%; font-size:14px; overflow:hidden;
}
.aita_article_content h1{ 
	color:#f00; background:#f4f4f4; padding:5px; font-size:14px;
}
.aita_article_content h2{ 
	color:#f00; background:#f2f2f2; padding:5px; margin:10px 0;  font-size:14px; 
}
.aita_article_content p {
	color:#003; line-height:180%; font-size:14px; 
	padding:10px 0 0 0; 
}
.aita_article_content ul {
	clear:both; padding:10px 0 10px 20px;  font-size:14px;
}
.aita_article_content ul li {
	padding:10px 0 0 0;  font-size:14px;
}
.aita_article_spagesplit_2 {/*内容下分页*/
	clear:both; text-align:center; margin-top:20px; margin-bottom:20px; 
}
.aita_article_spagesplit_2 ul li {
	margin-right:5px; display:inline; 
}
.aita_article_spagesplit_2 ul li a {
	border:1px solid #ccc; padding:3px; background:#f2f2f2; 
}
.aita_article_spagesplit_2 ul li a:hover {
	background:#f00; color:#fff;  
}

.aita_articleprevnext {/*上一文，下一文*/
	clear:both; padding:5px 5px 10px 10px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; 
}
/*****友情链接*********************************/
.aita_linkbox {
	clear:both; padding:5px 15px; 
	width:740px; _width:720px; 
}
.aita_link_List {
	clear:both; 
}
.aita_link_List ul {}
.aita_link_List ul li {
	float:left; width:auto; padding:5px; margin-right:10px; background:none;  
}
.aita_link_page_box {
	clear:both; padding:10px; text-align:center; 
}
/*****在线留言********************************/
.aita_guestbookbox {
	clear:both; padding:5px 15px; 
	width:720px; 
}
.aita_feedback_box_from {/*留言表单*/
	clear:both; 
}
.aita_feedback_box_from dl {

}
.aita_feedback_box_from dl dt {
	clear:left; float:left; width:100px; 
}
.aita_feedback_box_from dl dt {

}
.aita_fbb_from_btn {/*留言按钮区*/
	clear:both; padding:10px 10px 10px 100px; 
}
.aita_feedback_box_List {/*留言列表展示区*/
	clear:both; 
}
.aita_feedback_List_item {
	clear:both; 
}
.aita_feedback_List_item h3 {
	background:#f2f2f2; font-size:12px; font-weight:normal; padding:0 5px; 
}
.aita_feedback_List_item h3 span {

}
.aita_feedback_List_item h3 a {
	color:#0000FF; text-decoration:underline; 
}
.aita_feedback_List_item h4 {
	font-size:12px; font-weight:normal; padding:0 5px 20px 5px; 
}

.aita_feedback_Showbox {/*展示单页模版*/
	clear:both; overflow:hidden; 
}
.aita_feedback_Showbox_item {
	clear:both; 
}
.aita_feedback_Showbox_item h3 {
	font-size:14px; padding:0 5px; 
}
.aita_feedback_Showbox_item h4 {
	font-size:12px; font-weight:normal; background:#f2f2f2; padding:0 5px; 
}
.aita_feedback_Showbox_item div {
	padding:5px 5px 10px 5px; 
}
.aita_feedback_Showbox_reply {}
.aita_feedback_Showbox_reply h4 {
	font-size:12px; font-weight:normal; background:#f2f2f2; padding:0 5px; 	
}
.aita_feedback_Showbox_reply div {
	padding:5px 5px 10px 5px; 
}
.aita_feedback_box_foot { 
	text-align:center; padding:20px 0; 
}
.aita_feedback_box_foot span {
	border:1px solid #ccc; background:#eee; padding:5px 10px; 
}
#aita_HiddenBottom {
	display:none;  
}

.i_txtbox_en {
	clear:both; text-align:left; font-size:12px; padding:0 5px; line-height:150%;  

}
#tabsBox_en {
	clear:both; padding:15px 0px;
	word-spacing:7px;
	overflow:visible;		
}